No jailbroken iPhone 4 from 4.1 to 4.3.3

Discussion in 'Jailbreaks and iOS Hacks' started by GoyoNeuff, Aug 6, 2011.

  1. GoyoNeuff macrumors member

    Joined:
    Apr 13, 2010
    #1
    Hi folks,
    Have an original iPhone 4 no jailbrokened that want to upgrade from 4.1 to 4.3.3 but got message: Device is not eligible for the requested build. What can I do? The 4.3.3 ipsw is stock.
    Cheers !!!!!
     
  2. joneildu macrumors member

    Joined:
    Jun 23, 2010
    #2
    Apple isn't signing 4.3.3 firmware anymore. If the phone has never been jailbroken, then the SHSH blobs are not saved and it will not be possible to upgrade to anything other than the newest firmware.
     
  3. GoyoNeuff thread starter macrumors member

    Joined:
    Apr 13, 2010
    #3
    Thank you joneildu,
    So which is the version I can update to in order to be able to jailbreak it? I was trying 4.3.3 because is the latest that works with jailbreakme which from what i have read is the easiest way to jailbreak.
    Cheers
     
  4. Abs_p macrumors 6502a

    Joined:
    Jul 15, 2011
    #4
    4.3.4/5 are tethered jailbreak ( not user friendly)
    If you want jailbreak stay on 4.1 and use limera1n
     

Share This Page